<!DOCTYPE html>
<html>
<head>
    <title>Sondage de la 10ème classe</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0"> 


    <style>
        body {
            font-family: 'Pathway Gothic One', sans-serif;
        } 
        label {
            font-size:1.5em;
            color: #0f2b8e;
            font-family: 'Noto Sans JP', sans-serif;
        }
    </style>
</head>
<body style="background-color: #e4e4e4;margin:0;height:100%" >
    <header style="background-color: #6366de;padding:4px "> 
       <h1 style="font-size:40px;color:white;text-align:center ">Sondage</h1>
    </header>

    <div style="max-width:500px; width:100%; padding: 50px; margin: 0 auto; background-color:white">
        <br>
        <form method="GET">

            <div class="form-group">
                <label for="age">Quel age as-tu en mois ?</label>
                <br />
                <br />
                <input type="number" class="form-control" name="age" placeholder="0" required>
            </div>
            <br />

            <div class="form-group">
                <label for="taille">Quelle taille fais-tu en cm ?</label>
                <br />
                <br />
                <input type="number" class="form-control" name="taille" placeholder="0" required>
            </div>
            <br />
            <div class="form-group">
                <label for="sport">En moyenne, combien d'heures de sport fais-tu par semaine ?</label>
                <br />
                <br />
                <input type="number" class="form-control" name="sport" placeholder="0" required>
            </div>
            <br />

            <div class="form-group">
                <label for="sexe">Quel est ton sexe ?</label>
                <br />
                <br />
                <input type="radio" name="sexe" value="F" required> Féminin
                <input type="radio" name="sexe" value="M" > Masculin
                <input type="radio" name="sexe" value="I"> Intersexe
                <input type="radio" name="sexe" value="?"> Ne souhaite pas se prononcer
            </div>
            <br />

            <div class="form-group">
                <label for="cheveux">Quelle est ou était la couleur d'origine de tes cheveux ?</label>
                <br />
                <input type="radio" name="cheveux" value="BLOND" required> Blond
                <input type="radio" name="cheveux" value="BRUN" required> Brun / chatain
                <input type="radio" name="cheveux" value="ROUX"> Roux
                <input type="radio" name="cheveux" value="NOIR"> Noir
                <input type="radio" name="cheveux" value="BLANC"> Blanc (albinos)
                <input type="radio" name="cheveux" value="NON APPLICABLE"> Je n'ai jamais eu de cheveux
            </div>
            <br />


  
          <br />
            <input type="submit" value="Envoyer"/>
          <br />
          <br />
        </form>
    </div>
</body>
</html>
